# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Michael Findlay <translate@cobber-linux.org>, 2013
msgid ""
msgstr ""
"Project-Id-Version: Xfce Panel Plugins\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-07-03 21:17+0200\n"
"PO-Revision-Date: 2017-09-23 19:05+0000\n"
"Last-Translator: Michael Findlay <translate@cobber-linux.org>\n"
"Language-Team: English (Australia) (http://www.transifex.com/xfce/xfce-panel-plugins/language/en_AU/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en_AU\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/smartbookmark.c:90
#, c-format
msgid "Failed to send %s to your preferred browser"
msgstr "Failed to send %s to your preferred browser"

#: ../src/smartbookmark.c:259
msgid "Smartbookmark"
msgstr "Smartbookmark"

#: ../src/smartbookmark.c:264
msgid "Preferences"
msgstr "Preferences"

#. text label
#: ../src/smartbookmark.c:279
msgid "Label:"
msgstr "Label:"

#. size label
#: ../src/smartbookmark.c:294
msgid "Size:"
msgstr "Size:"

#. Hide label option
#: ../src/smartbookmark.c:305
msgid "Hide label"
msgstr "Hide label"

#. url label
#: ../src/smartbookmark.c:316
msgid "URL:  "
msgstr "URL:  "

#: ../src/smartbookmark.desktop.in.h:1
msgid "SmartBookmark"
msgstr "SmartBookmark"

#: ../src/smartbookmark.desktop.in.h:2
msgid "Query websites from the Xfce panel"
msgstr "Query websites from the Xfce panel"
